using Microsoft.AspNetCore.Mvc;

namespace WebUI.Controllers
{
    /// <summary>
    /// 模型文件管理
    /// </summary>
    public class ModelFileController : BaseController
    {
        /// <summary>
        /// Model文件管理
        /// </summary>
        /// <returns></returns>
        public IActionResult Index()
        {
            return View();
        }
    }
}
